/***************************************************************************************************/
/* pp00example01.pov  - Copyright Chris Bartlett 2005                                              */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/

#version 3.5;
#ifndef(ppCamera)  #declare ppCamera="Portrait1";  #end      // Required to prevent camera definitions in the include files being used.
#include "povperson.inc"



object {
  ppFigure("ppbabs.inc","ppstyle3.inc","pplookstraight.inc","ppstanding.inc","none")
  rotate 180*y 
  translate 0.25*z
}

ppUndef(1,1,1,1,1) 

object {
  ppFigure("ppbabs.inc","ppstyle3.inc","pplookstraight.inc","ppstanding.inc","none")
  rotate -90*y 
  translate 0.25*x
} 

 
#if (strcmp(ppCamera,"Portrait1")=0)
  light_source { < 2, 60  ,-30> color rgb<1, 1  , 1  >*0.6 }   
  light_source { < 0, 24  ,-26> color rgb<1, 1  , 1  >*1.2 }   
  light_source { <5,  6.5,-10> color rgb<1, 0.5, 0.5>}   
  camera {  
    location <0.15, 1.78,-0.5>
    look_at  <0.1, 1.7, 0>
}
#end