/***************************************************************************************************/
/* babs.inc  - Copyright Chris Bartlett 7 May 2004                                                 */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/

#declare ppModelPrefix = "ppf2";  // Ann is modeled using files with this prefix
#declare ppGender = "female";   // Ann is female. Valid values are 'male' and 'female'
#ifdef(ppBeardColour) #undef ppBeardColour  #end         // Ann doesn't have a beard
#declare ppCharacterTemplate = "pphuman001";

                                                                             // Recommended Values
                                                                             // ******************
#ifndef (ppSkinDarkness)       #declare ppSkinDarkness=1.2;                 #end // 0.7 to 8       1 is default, 2 is more dark
#ifndef (ppSkinRedness)        #declare ppSkinRedness=1.1;                  #end // 0.9 to 2       1 is not very red, 1.5 is redder  
#ifndef (ppSkinNoiseGenerator) #declare ppSkinNoiseGenerator=3;             #end // See noise_generator in the POV-Ray Help 

#ifndef (ppEyeColour)          #declare ppEyeColour = 3;                    #end // 1=Blue, 2=Brown, 3=Green
#ifndef (ppEyeBrightness)      #declare ppEyeBrightness = 1.5;              #end // 0.5 = Dark, 1.5 = Bright    
#ifndef (ppEyePupil)           #declare ppEyePupil = 1;                     #end // 1.35 = dilated (big black bit), 0.35 = constricted (small black bit) 

#ifndef (ppEyePosition)        #declare ppEyePosition = <13.2, 84.8, -2.4>; #end // This needs to match the model prefix below:

#declare ppChestSize  = 1.2;
#declare ppBreastSize = 1.2;