/***************************************************************************************************/
/* pp00animationexample03.pov  - Copyright Chris Bartlett 2005                                     */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/

// Use with command line settings of +KFF30

#version 3.5;
#ifndef(ppCamera)  #declare ppCamera="Full Body";  #end
#include "povperson.inc"

#declare ppFrameCount = 30;
#declare ppClock = clock*ppFrameCount/(ppFrameCount+1);  
#declare ppDisplacementVector = <0,0.36,0.54>*ppClock;

#declare ppHairColour = <1,1,0.7>;
#declare person = ppFigure("ppann.inc","ppstyle4.inc","pplookstraight.inc","ppstepup.inc","none");

object {person translate -ppDisplacementVector rotate 180*y translate -x*0.4}

object {person translate -ppDisplacementVector rotate -90*y translate x*1.2}

#if (strcmp(ppCamera,"Full Body")=0)
  light_source { < 2, 60  ,-30> color rgb<1, 1  , 1  >*0.6 }   
  light_source { < 0, 24  ,-26> color rgb<1, 1  , 1  >*1.2 }   
  light_source { < 5,  6.5,-10> color rgb<1, 0.5, 0.5>}   
  camera {                       
    location     <-0.4,1.5, -2.5>
    look_at      < 0.1,  1,    0>
  }
#end