
#version 3.5;
#ifndef(ppCamera)  #declare ppCamera="Window";  #end  

#include "povperson.inc"
#declare ppFloorHeight=20;
#include "pptowerblocks.inc"

object {ppTowerBlock1 translate <20,0,100>}
object {ppTowerBlock2 translate <10,0,160>}
object {ppTowerBlock3 translate <-30,0,40>}

plane {y,0 pigment {checker color rgb 0.5 color rgb 0.2 turbulence 0.1} }

sky_sphere {
  pigment {
    gradient y
    color_map {
      [ 0.5  color rgb 0 ]
      [ 1.0  color rgb <0,0,1> ]
    }
    scale 2
    translate -1
  }
}


object {ppTowerBlock4 translate <-0.5,0,-14>}
object {ppFloor translate <-0.5,0,-14>}
object {ppFloor translate <-0.5,4,-14>}

#declare person1 = ppFigure("ppann.inc","ppstyle5.inc","smile","ppsitting.inc","ppoutfit2.inc");
#declare person2 = ppFigure("ppbill.inc","ppstyle1.inc","smile","ppstanding.inc","ppoutfit2.inc");

object {person1 rotate -y*170 translate < 0,  ppFloorHeight,  -2.2>}
object {person2 rotate -y*10  translate < 2,  ppFloorHeight,  0>}

#if (strcmp(ppCamera,"Window")=0)
  light_source { < 2, 80  ,4.6> color rgb<1, 1  , 1  >*0.6 }   
  light_source { < 0, 60  ,4.6> color rgb<1, 1  , 1  >*1.2 }
  light_source { <0, 2+ppFloorHeight, -4> color rgb <1,1,1>*2
    spotlight               
    cylinder                
    point_at <0, ppFloorHeight, 0>  
    radius 500  
    tightness 3          
    falloff 20            
  }
   
  camera {                       
    location     < 0,  1.5+ppFloorHeight, -3.5>
    look_at      < 0,  1.4+ppFloorHeight,  0>
//    location     < -10,  1.5+ppFloorHeight, 0>
//    look_at      < 0,  1.4+ppFloorHeight,  0>
  }
#end