/***************************************************************************************************/
/* punk.inc  - Copyright Chris Bartlett Sept 2004.                                                 */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/

                                                                                    // Recommended Values
                                                                                    // ******************
#ifndef (ppHairColour)              #declare ppHairColour = <1,0.9,0.6>;             #end // Golden
#ifndef (ppHairStyle)               #declare ppHairStyle = 3;                        #end // See hairstyle.inc for valid values
#ifndef (ppHairNumber)              #declare ppHairNumber = 1000;                    #end // 12000 gives good cover, but 1 hour render time. 1000 gives enough for test renders
#ifndef (ppHairFringeLength)        #declare ppHairFringeLength = 0.7;               #end
    
// The following settings are used by hairTexture.inc. If hairTexture.inc is not used they are ignored. 
#ifndef (ppHairLightness)           #declare ppHairLightness = 1;                    #end // 0.1 = Very Dark, 1 = Very Light  

#ifndef (ppHairHighlightProportion) #declare ppHairHighlightProportion = 0.2;        #end // 0 = No Highlights, 1 = Extensive Highlights 
#ifndef (ppHairHighlightIntensity)  #declare ppHairHighlightIntensity  = 0.3;        #end // 0.1 = Subtle, 1 = Blatent 
#ifndef (ppHairHighlightColour)     #declare ppHairHighlightColour = ppHairColour*1.1; #end  

// Male Settings
#if (strcmp(ppGender,"male")=0)
  #ifndef (ppBeardColour)           #declare ppBeardColour = ppHairColour;             #end
  
// Female Settings
#else
  #ifndef (ppEyeshadowColour)        #declare ppEyeshadowColour  = <0.25,0.3,0.25,0.2>;#end // More or less any colour you want
  #ifndef (ppEyeshadowExtent)       #declare ppEyeshadowExtent = 1;                  #end // 0.2 to 1.5     1 is default
  #ifndef (ppBlusherColour)          #declare ppBlusherColour  = <1,0,0,0.5>;          #end // More or less any colour you want
  #ifndef (ppBlusherExtent)         #declare ppBlusherExtent = 0.4;                  #end // 0.3 to 1       0.4 is default
  
  #ifndef (ppLashLength)            #declare ppLashLength    = 25;                   #end // 10    to 30 
  #ifndef (ppLashDensity)           #declare ppLashDensity   = 0.6;                  #end // 0.5   to 1 
  #ifndef (ppLashThickness)         #declare ppLashThickness = 0.016;                #end // 0.009 to 0.036 
  #ifndef (ppLashColour)            #declare ppLashColour    = <0,0,0>;              #end //
     
  #ifndef (ppEyebrowHairThickness)  #declare ppEyebrowHairThickness = 0.030;         #end // 0.009 to 0.036 
  #ifndef (ppEyebrowHairColour)     #declare ppEyebrowHairColour    = <1,1,0.1,0.3>; #end // Yellow
  #ifndef (ppLipColour)              #declare ppLipColour = ppHairColour+t*0.3;          #end // The Transparency defines how much affect the skin colour has on the lip colour  
  #ifndef (ppHairThickness)         #declare ppHairThickness = 0.004;                #end // 0.003 = Thin Hair, 0.009 = Thick Hair (Thin Hair needs more hairs and takes longer)
#end
