/***************************************************************************************************/
/* pprandompose.inc  - Copyright Chris Bartlett Oct 2005.                                          */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/

#local ppPoseList = array [9] {"ppstanding.inc", "ppwalking0.inc", "ppwalking1.inc", "ppwalking2.inc", "ppwalking3.inc", "ppwalking4.inc", "ppwalking5.inc", "ppwalking6.inc", "ppwalking7.inc"}
#local ppRandomPose = ppPoseList[floor(rand(ppRandomStream)*0.9999999*dimension_size(ppPoseList,1))];
#include ppRandomPose

#declare ppFixedBodyPartPosition = <0,0,0>;
ppRotateJoint(ppUpperNeckJointRef     ,-15+30*rand(ppRandomStream),-10+40*rand(ppRandomStream),-10+20*rand(ppRandomStream)) 


#ifndef (ppVerbose) #declare ppVerbose = 0; #end
#if (ppVerbose) #debug concat("Pose : ",ppRandomPose,"\n") #end
