/***************************************************************************************************/
/* ppstanding.inc  - Copyright Chris Bartlett November 2004                                        */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/


ppRotateJoint(ppLeftShoulderJointRef           ,  0,  0, 10)        // y,-x,-z
ppRotateJoint(ppLeftElbowJointRef              ,  0,  5,  0)        // y,-x,-z
ppRotateJoint(ppLeftWristJointRef              ,  0,-10,-15)        // y, z,-x
// y, z,-x
ppRotateJoint(ppLeftThumbBaseJointRef          , 80, 45, 15) 
ppRotateJoint(ppLeftThumbMiddleJointRef        ,  0, 10,  0) 
ppRotateJoint(ppLeftThumbTipJointRef           ,  0, 10,  0) 
ppRotateJoint(ppLeftFirstFingerBaseJointRef    , 20, 25,  0) 
ppRotateJoint(ppLeftFirstFingerMiddleJointRef  ,  0, 25,  0) 
ppRotateJoint(ppLeftFirstFingerTipJointRef     ,  0,  5,  0) 
ppRotateJoint(ppLeftMiddleFingerBaseJointRef   , 10, 25,  0) 
ppRotateJoint(ppLeftMiddleFingerMiddleJointRef ,  0, 25,  0) 
ppRotateJoint(ppLeftMiddleFingerTipRef         ,  0,  5,  0) 
ppRotateJoint(ppLeftThirdFingerBaseJointRef    ,  0, 25,  0) 
ppRotateJoint(ppLeftThirdFingerMiddleJointRef  ,  0, 25,  0) 
ppRotateJoint(ppLeftThirdFingerTipJointRef     ,  0,  5,  0) 
ppRotateJoint(ppLeftLittleFingerBaseJointRef   ,-10, 25,  0) 
ppRotateJoint(ppLeftLittleFingerMiddleJointRef ,  0, 25,  0) 
ppRotateJoint(ppLeftLittleFingerTipJointRef    ,  0,  5,  0) 
                                              
ppRotateJoint(ppRightShoulderJointRef           ,  0,  0, 10)        // -y,-x, z
ppRotateJoint(ppRightElbowJointRef              ,  0,  5,  0)        // -y,-x, z
ppRotateJoint(ppRightWristJointRef              ,  0,-10,-15)        // -y,-z,-x
//-y,-z,-x
ppRotateJoint(ppRightThumbBaseJointRef          , 80, 45, 15)
ppRotateJoint(ppRightThumbMiddleJointRef        ,  0, 10,  0)
ppRotateJoint(ppRightThumbTipJointRef           ,  0, 10,  0)
ppRotateJoint(ppRightFirstFingerBaseJointRef    , 20, 25,  0)
ppRotateJoint(ppRightFirstFingerMiddleJointRef  ,  0, 25,  0)
ppRotateJoint(ppRightFirstFingerTipJointRef     ,  0,  5,  0) 
ppRotateJoint(ppRightMiddleFingerBaseJointRef   , 10, 25,  0) 
ppRotateJoint(ppRightMiddleFingerMiddleJointRef ,  0, 25,  0) 
ppRotateJoint(ppRightMiddleFingerTipRef         ,  0,  5,  0) 
ppRotateJoint(ppRightThirdFingerBaseJointRef    ,  0, 25,  0) 
ppRotateJoint(ppRightThirdFingerMiddleJointRef  ,  0, 25,  0) 
ppRotateJoint(ppRightThirdFingerTipJointRef     ,  0,  5,  0) 
ppRotateJoint(ppRightLittleFingerBaseJointRef   ,-10, 25,  0) 
ppRotateJoint(ppRightLittleFingerMiddleJointRef ,  0, 25,  0) 
ppRotateJoint(ppRightLittleFingerTipJointRef    ,  0,  5,  0) 


// Toes are rotated first about their own axis, then up or down followed by left/right.  

ppRotateJoint(ppLeftBigToeBaseJointRef         , 0, -2,0)    
ppRotateJoint(ppLeftBigToeTipJointRef          , 0, 35,0)    
ppRotateJoint(ppLeftFirstToeBaseJointRef       , 0, -5,0)    
ppRotateJoint(ppLeftFirstToeMiddleJointRef     , 0,  8,0) 
ppRotateJoint(ppLeftFirstToeTipJointRef        , 0,  8,0) 
ppRotateJoint(ppLeftMiddleToeBaseJointRef      , 5, -5,0) 
ppRotateJoint(ppLeftMiddleToeMiddleJointRef    , 0, 10,0) 
ppRotateJoint(ppLeftMiddleToeTipJointRef       , 0, 18,0) 
ppRotateJoint(ppLeftThirdToeBaseJointRef       ,10, -5,0) 
ppRotateJoint(ppLeftThirdToeMiddleJointRef     , 0, 12,0) 
ppRotateJoint(ppLeftThirdToeTipJointRef        , 0, 24,0) 
ppRotateJoint(ppLeftLittleToeBaseJointRef      ,25, -5,0) 
ppRotateJoint(ppLeftLittleToeMiddleJointRef    , 0, 15,0) 
ppRotateJoint(ppLeftLittleToeTipJointRef       , 0, 30,0) 

ppRotateJoint(ppRightBigToeBaseJointRef        ,  0, -2,0) 
ppRotateJoint(ppRightBigToeTipJointRef         ,  0, 35,0) 
ppRotateJoint(ppRightFirstToeBaseJointRef      ,  0, -5,0) 
ppRotateJoint(ppRightFirstToeMiddleJointRef    ,  0,  8,0) 
ppRotateJoint(ppRightFirstToeTipJointRef       ,  0,  8,0) 
ppRotateJoint(ppRightMiddleToeBaseJointRef     , -5, -5,0) 
ppRotateJoint(ppRightMiddleToeMiddleJointRef   ,  0, 10,0) 
ppRotateJoint(ppRightMiddleToeTipJointRef      ,  0, 18,0) 
ppRotateJoint(ppRightThirdToeBaseJointRef      ,-10, -5,0) 
ppRotateJoint(ppRightThirdToeMiddleJointRef    ,  0, 12,0) 
ppRotateJoint(ppRightThirdToeTipJointRef       ,  0, 24,0) 
ppRotateJoint(ppRightLittleToeBaseJointRef     ,-25, -5,0) 
ppRotateJoint(ppRightLittleToeMiddleJointRef   ,  0, 15,0) 
ppRotateJoint(ppRightLittleToeTipJointRef      ,  0, 30,0)

ppRotateJoint(ppLeftAnkleJointRef  ,  0,25,0)
ppRotateJoint(ppRightAnkleJointRef ,  0,25,0)
                                                     


// The calculation algorithm needs to know the position and orientation of one body part for each connected part of the anatomy
// and should calculate the rest. If parts of the anatomy are not connected with a joint, then you will need to define the position 
// and orientation of one body part in each disconnected section.
// If the position and orientation of two body parts in a connected anatomy chain are specified, then there is a risk that the
// body rendered will be split in two (in a fashion that may be difficult to predict).
ppFixBodyPart(ppLeftFootRef, <0,0,0>, <30,0,0>)
