/***************************************************************************************************/
/* ppwalking1.inc  - Copyright Chris Bartlett September 2005                                       */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/

#ifndef(ppCamera)
  #declare ppAnimationName  = "ppstepup";
  #declare ppAnimationThisPose = 0; 
  #declare ppAnimationGhosts = 0;        // 0 is much faster, 0.7 is transparent enough to see most of this pose.
  #declare ppAnimationPose = array[10] {0,0,0,0,0,0,0,0,0,0};  
  #declare ppAnimationPose[5] = 0;  
  #declare ppAnimationPose[0] = 1;  
  #declare ppCamera="Back Right";  
  #include "pp00animationtestbed.pov" 
#else


ppRotateJoint(ppLeftShoulderJointRef  ,  0, 55, 16)        
ppRotateJoint(ppLeftElbowJointRef     ,  0, 15,  0)        

ppRotateJoint(ppLeftHipJointRef       ,  0,  0,  2)
ppRotateJoint(ppLeftKneeJointRef      ,  0, 10,  0)
ppRotateJoint(ppLeftAnkleJointRef     ,  0,-20, -5)

ppRotateJoint(ppRightShoulderJointRef ,  0, 12, 20)        
ppRotateJoint(ppRightElbowJointRef    ,  0, 27,  0)        

ppRotateJoint(ppRightHipJointRef      ,  0, 10,  5)
ppRotateJoint(ppRightKneeJointRef     ,  0, 60,  0)
ppRotateJoint(ppRightAnkleJointRef    ,  0, 10,  0)


ppRotateJoint(ppUpperNeckJointRef     ,  0,  0,  0) 
ppRotateJoint(ppLowerNeckJointRef     ,  0,  0,  0) 
ppRotateJoint(ppChestAbdomenJointRef  ,  0,  0, -3) 
ppRotateJoint(ppAbdomenHipJointRef    ,  0,  0,  0) 



ppRotateJoint(ppLeftWristJointRef              ,  0,-30,-35)        
// y, z,-x
ppRotateJoint(ppLeftThumbBaseJointRef          , 80, 45, 15) 
ppRotateJoint(ppLeftThumbMiddleJointRef        ,  0, 10,  0) 
ppRotateJoint(ppLeftThumbTipJointRef           ,  0, 10,  0) 
ppRotateJoint(ppLeftFirstFingerBaseJointRef    , 20, 45,  0) 
ppRotateJoint(ppLeftFirstFingerMiddleJointRef  ,  0, 45,  0) 
ppRotateJoint(ppLeftFirstFingerTipJointRef     ,  0, 15,  0) 
ppRotateJoint(ppLeftMiddleFingerBaseJointRef   , 10, 45,  0) 
ppRotateJoint(ppLeftMiddleFingerMiddleJointRef ,  0, 45,  0) 
ppRotateJoint(ppLeftMiddleFingerTipJointRef    ,  0, 15,  0)    
ppRotateJoint(ppLeftThirdFingerBaseJointRef    ,  0, 45,  0) 
ppRotateJoint(ppLeftThirdFingerMiddleJointRef  ,  0, 45,  0) 
ppRotateJoint(ppLeftThirdFingerTipJointRef     ,  0, 15,  0) 
ppRotateJoint(ppLeftLittleFingerBaseJointRef   ,-10, 45,  0) 
ppRotateJoint(ppLeftLittleFingerMiddleJointRef ,  0, 45,  0) 
ppRotateJoint(ppLeftLittleFingerTipJointRef    ,  0, 15,  0) 
                                              
ppRotateJoint(ppRightWristJointRef              ,  0,-10, -15) 
//-y,-z,-x
ppRotateJoint(ppRightThumbBaseJointRef          , 80, 25, 15)
ppRotateJoint(ppRightThumbMiddleJointRef        ,  0, 10,  0)
ppRotateJoint(ppRightThumbTipJointRef           ,  0, 10,  0)
ppRotateJoint(ppRightFirstFingerBaseJointRef    , 20, 25,  0)
ppRotateJoint(ppRightFirstFingerMiddleJointRef  ,  0, 25,  0)
ppRotateJoint(ppRightFirstFingerTipJointRef     ,  0,  5,  0) 
ppRotateJoint(ppRightMiddleFingerBaseJointRef   , 10, 25,  0) 
ppRotateJoint(ppRightMiddleFingerMiddleJointRef ,  0, 25,  0) 
ppRotateJoint(ppRightMiddleFingerTipJointRef    ,  0,  5,  0) 
ppRotateJoint(ppRightThirdFingerBaseJointRef    ,  0, 25,  0) 
ppRotateJoint(ppRightThirdFingerMiddleJointRef  ,  0, 25,  0) 
ppRotateJoint(ppRightThirdFingerTipJointRef     ,  0,  5,  0) 
ppRotateJoint(ppRightLittleFingerBaseJointRef   ,-10, 25,  0) 
ppRotateJoint(ppRightLittleFingerMiddleJointRef ,  0, 25,  0) 
ppRotateJoint(ppRightLittleFingerTipJointRef    ,  0,  5,  0) 


// Toes are rotated first about their own axis, then up or down followed by left/right.  

ppRotateJoint(ppLeftBigToeBaseJointRef         , 0, -2,0)    
ppRotateJoint(ppLeftBigToeTipJointRef          , 0, 35,0)    
ppRotateJoint(ppLeftFirstToeBaseJointRef       , 0, -5,0)    
ppRotateJoint(ppLeftFirstToeMiddleJointRef     , 0,  8,0) 
ppRotateJoint(ppLeftFirstToeTipJointRef        , 0,  8,0) 
ppRotateJoint(ppLeftMiddleToeBaseJointRef      , 5, -5,0) 
ppRotateJoint(ppLeftMiddleToeMiddleJointRef    , 0, 10,0) 
ppRotateJoint(ppLeftMiddleToeTipJointRef       , 0, 18,0) 
ppRotateJoint(ppLeftThirdToeBaseJointRef       ,10, -5,0) 
ppRotateJoint(ppLeftThirdToeMiddleJointRef     , 0, 12,0) 
ppRotateJoint(ppLeftThirdToeTipJointRef        , 0, 24,0) 
ppRotateJoint(ppLeftLittleToeBaseJointRef      ,25, -5,0) 
ppRotateJoint(ppLeftLittleToeMiddleJointRef    , 0, 15,0) 
ppRotateJoint(ppLeftLittleToeTipJointRef       , 0, 30,0) 

ppRotateJoint(ppRightBigToeBaseJointRef        ,  0, -2,0) 
ppRotateJoint(ppRightBigToeTipJointRef         ,  0, 35,0) 
ppRotateJoint(ppRightFirstToeBaseJointRef      ,  0, -5,0) 
ppRotateJoint(ppRightFirstToeMiddleJointRef    ,  0,  8,0) 
ppRotateJoint(ppRightFirstToeTipJointRef       ,  0,  8,0) 
ppRotateJoint(ppRightMiddleToeBaseJointRef     , -5, -5,0) 
ppRotateJoint(ppRightMiddleToeMiddleJointRef   ,  0, 10,0) 
ppRotateJoint(ppRightMiddleToeTipJointRef      ,  0, 18,0) 
ppRotateJoint(ppRightThirdToeBaseJointRef      ,-10, -5,0) 
ppRotateJoint(ppRightThirdToeMiddleJointRef    ,  0, 12,0) 
ppRotateJoint(ppRightThirdToeTipJointRef       ,  0, 24,0) 
ppRotateJoint(ppRightLittleToeBaseJointRef     ,-25, -5,0) 
ppRotateJoint(ppRightLittleToeMiddleJointRef   ,  0, 15,0) 
ppRotateJoint(ppRightLittleToeTipJointRef      ,  0, 30,0)


// The calculation algorithm needs to know the position and orientation of one body part for each connected part of the anatomy
// and should calculate the rest.
ppFixBodyPart(ppLeftFootRef, <0,0.36,0.54>, <0,0,0>)

#end