/***************************************************************************************************/
/* cropped.inc  - Copyright Chris Bartlett Sept 2004.                                              */
/* This work is licensed for royalty free re-use under the terms of the POV-Person License.        */
/* To view a copy of this license, visit http://www.telinco.co.uk/c_bartlett/license/license.htm   */
/***************************************************************************************************/

                                                                                     // Recommended Values
                                                                                     // ******************
#ifndef (ppHairColour)            #declare ppHairColour = <0.55,0.45,0.3>;          #end // Brunette

#ifndef (ppHairStyle)             #declare ppHairStyle = 2;                         #end // See hairstyle.inc for valid values
#ifndef (ppHairNumber)            #declare ppHairNumber = 7000;                     #end // 
#ifndef (ppHairThickness)         #declare ppHairThickness = 0.009;                 #end // 

#ifndef (ppEyeshadowColour)        #declare ppEyeshadowColour  = <0.4,0.2,0.1,0.2>;   #end // More or less any colour you want
#ifndef (ppEyeshadowExtent)       #declare ppEyeshadowExtent = 1;                   #end // 0.2 to 1.5     1 is default
#ifndef (ppBlusherColour)          #declare ppBlusherColour  = <0.5,0,0,0.5>;         #end // More or less any colour you want
#ifndef (ppBlusherExtent)         #declare ppBlusherExtent = 0.3;                   #end // 0.3 to 1       0.4 is default

#ifndef (ppLashLength)            #declare ppLashLength    = 15;                    #end // 10    to 30 
#ifndef (ppLashDensity)           #declare ppLashDensity   = 0.7;                   #end // 0.5   to 1 
#ifndef (ppLashThickness)         #declare ppLashThickness = 0.01;                  #end // 0.009 to 0.036 
   
#ifndef (ppLipColour)              #declare ppLipColour = <1,0.5,0.5,0.3>;            #end // The Transparency defines how much affect the skin colour has on the lip colour  

// Male Settings
#if (strcmp(ppGender,"male")=0)

  #declare ppHairColour = ppHairColour*0.8;

#end    
